Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 236555

Summary: PHP package is missing README.FastCGI
Product: [Fedora] Fedora Reporter: Tim Jackson <rpm>
Component: phpAssignee: Joe Orton <jorton>
Status: CLOSED ERRATA QA Contact: David Lawrence <dkl>
Severity: low Docs Contact:
Priority: medium    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 5.1.6-3.6.fc6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-22 13:38:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Tim Jackson 2007-04-16 12:51:35 UTC
Description of problem:
Although the PHP cgi (/usr/bin/php-cgi) is compiled with FastCGI support, the
vital document sapi/cgi/README.FastCGI from the source distribution is not included.


Version-Release number of selected component (if applicable):
php-[common-]5.1.6-3.4.fc6

Comment 1 Fedora Update System 2007-05-14 17:11:45 UTC
php-5.1.6-3.6.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 2 Joe Orton 2007-05-22 13:38:34 UTC
Done for FC6 updates - thanks for the suggestion.